Subject: Re: #Ref 2022030400290063
From: Betty Smith <[email-masked]>
To: [email-masked]
Date: Mon, 7 Mar 2022 15:14:14 -0600

Thank you so much for responding back.  I thought it was all in one order.
I'm so sorry about that... I love the bedding I ordered for you guys ...I
will definitely be ordering more for you guys

On Mon, Mar 7, 2022, 6:31 AM [email-masked] <
[email-masked]> wrote:

> Hello-
>
>
>
> Thank you for your order with Designer Living.
>
>
>
> Sorry you haven’t received your Luna Dog Beg.
>
>
>
> The dog bed shipped separately. Here is the FedEx tracking number
> 270300410610
>
>
>
> This package is excepted to be delivered Monday, March 7, 2022.
>
>
>
>
>
>
>
> Thank you,
>
>
>
> Latesia
>
>
>
> Customer Service Rep
>
>
>
> Designer Living
>
>
>
>
> ===============================================================================
>
>
> Yes I received my package today and 1 item was missing  .my Luna dog bed
>